uuid: 07a1acec-7281-4194-b35c-b28e8b2fb2fc
langcode: fr
status: true
dependencies:
  module:
    - config_pages
  theme:
    - stark
id: stark_config_pages_2
theme: stark
region: footer
weight: -1
provider: null
plugin: config_pages_block
settings:
  id: config_pages_block
  label: Partenaires
  label_display: visible
  provider: config_pages
  config_page_type: partenaires
  config_page_view_mode: full
visibility: {  }
